hace 1 mes   agustinli5_d30663
Hola, por favor me puede indicar si la versión actual del plugin de tesorería es compatible con la versión 2017-028 de facturascripts

Gracias


hace 1 mes   NeoRazorX   [admin]
Si, pero siempre es preferible que actualices.
hace 1 mes   agustinli5_d30663
Gracias, para hacer la actualización que problemas podría tener si he realizado cambios en el modelo de facturascli y albaranescli ademas un pequeño plugin para realizar retenciones en las pantallas de facturascli y albaranescli
Gracias
hace 1 mes   NeoRazorX   [admin]
Lo primero es tener claro qué es el núcleo y qué es un plugin:
- Los plugins van en la carpeta plugins.
- El núcleo es todo lo que no va en la carpeta plugins.

En tu caso, puedes comprobar que los archivos que has modificado están en plugins/facturacion_base. Si lees la documentación, verás que lo correcto es copiar los archivos que vayas a modificar a un nuevo plugin, y activarlo. De este modo las actualizaciones no eliminarán tus cambios.

Es decir:
- No has modificado nada del núcleo, así que puedes actualizarlo sin problemas.
- Los cambios que hayas hecho a facturacion_base muévelos a un nuevo plugin.
- Y ya puedes actualizar todo sin problemas.
hace 26 días   -   [cron]
[[Solucionado]]
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

agustinli5_d30663

EC  usuario


OFERTA

Plugin prestashop_micro

Financiación extra

5 patrocinadores

Este mes se han realizado un total de 5 aportaciones económicas para acelerar el desarrollo del proyecto.

9% Complete

45 € este mes.

+5 € +4 votos

+25 € +20 votos




Soporte:

FacturaScripts es software libre y gratuito, pero si lo que busca es asesoramiento y soporte profesional, use la sección soporte.

  Soporte

Redes sociales:

Puede encontrarnos en las principales redes sociales. Y también en google+.





© 2013-2018 FacturaScripts